Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

NCS Upgrade Version 1.1.0.58 - Problems ?

Hello,

I need to Upgrade my NCS to version 1.1.0.58. Actually my NCS is in the version 1.0.1.4 and i have a lot of templates configured and 1500 Access Points applied.

I have 5 WLCs and will do too the upgrade in the WLCs to version 7.2.130.0.

Will I lose some configuration with these upgrades ? Because the version 1.1.0.58 has more features than version 1.0.1.4 in the NCS and the WLC was adjusted some bugs.

The configurations that i has in the NCS version 1.0.1.4 is H-REAP and in the version 1.1.0.58 will be the FlexConnect, theoretically is the same, but i don't know if the configuration is the same in the two versions.

Will i have some problem with these upgrades ?

Can i do a downgrade in the NCS from version 1.1.0.58 to 1.0.1.4 if i have problems ? I was looking for a document who show how can i do this, but i didn't find nothing about.

Thanks.

Everyone's tags (5)
1 REPLY
Hall of Fame Super Silver

NCS Upgrade Version 1.1.0.58 - Problems ?

Upgrade an downgrading is very much the same.  When you upgrade, you shouldn't loose anything, if you downgrade you might, depending if you have a feature in the newer version that isn't supported in the older version.  Take a look at the release notes for specifics on upgrading to the 1.1.058 version, they will have everything in there for you to perform the upgrade.

http://www.cisco.com/en/US/docs/wireless/ncs/1.1/release/notes/NCS_RN1.1.html#wp208350

-Scott
*** Please rate helpful posts ***
819
Views
0
Helpful
1
Replies